Version: games-puzzle/gfifteen 1.0.3:0

Depends On: x11-libs/gtk+:3 virtual/pkgconfig >=sys-apps/sed-4

USE Flags:

1.0.3
"~amd64 ~x86"
comments powered by Disqus